<div class="content-fluid formIngresar">
      <div class="row">
      <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 col-xl-12" >&nbsp;</div>
    </div>
    <!--<div class="row p-2">
      <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 col-xl-12" >&nbsp;</div>
    </div>-->
    <div class="row justify-content-center mx-auto p-3">
      <div class="col-md-5">      
        <div class="card">
          <img src="assets/images/loginbg.png" class="card-img-top">
          <div class="card-body">
            <div class="form-group row">
              <label for="usuario" class="col-sm-12 col-form-label" >Usuario</label>
              <div class="col-sm-12">
                <input type="text" class="form-control" id="usuario" autofocus required>
              </div>
            </div>
            <div class="form-group row">
              <label for="contraseña" class="col-sm-12 col-form-label">Contraseña</label>
              <div class="col-sm-12">
                <input type="password" class="form-control" id="contraseña" required>
              </div>
            </div>
            <div class="form-group row">
              <div class="col-sm-12">
                <button type="submit" class="btn btn-purple btn-lg btn-block">Entrar</button>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
